
QGIS Application - Feature request #13526

GRASS modules filter: add the cleanup button

2015-10-05 11:39 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21569

Description

GRASS modules can be filtered in the GRASS plugin panel. To remove the filter, the user has to select the text and press Del or

Backspace.

Better adding a cleanup button, as in most similar situations. See e.g. the Processing filter for an example.

Associated revisions

Revision 5b1a7143 - 2018-02-26 06:56 PM - Radim Blazek

[GRASS] tools filter clean button enabled, fixes #13526

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-25 07:26 PM - Paolo Cavallini

- Description updated

Unchanged in QGIS 3

#3 - 2018-02-26 06:56 PM - Radim Blazek

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5b1a71433644183a0f7af113813ee0f6bf0bff61.

#4 - 2018-03-03 11:12 AM - Giovanni Manghi

- Resolution set to fixed/implemented
